@charset "utf-8";
/* CSS Document */


.form_kars input {border:1px solid #CCCCCC; padding:6px; background:#FFFFFF; border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font:12pt Arial, Helvetica, sans-serif; max-width:100%; margin-bottom:5px;} 
.form_kars input:focus {border:1px solid #CC3300;}

.form_kars select {border:1px solid #CCCCCC; padding:6px; background:#FFFFFF; border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font:12pt Arial, Helvetica, sans-serif; max-width:100%; margin-bottom:5px;} 
.form_kars select:focus {border:1px solid #CC3300;}

.form_kars textarea {border:1px solid #CCCCCC; padding:6px; background:#FFFFFF; border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font:13pt Arial, Helvetica, sans-serif; max-width:100%; margin-bottom:5px;} 
.form_kars textarea:focus {border:1px solid #CC3300;}

::-webkit-input-placeholder { /* Edge */
  color: #999999;
}

:-ms-input-placeholder { /* Internet Explorer */
  color: #999999;
}

::placeholder {
  color: #999999;
}

.button_event a {
    border: 3px solid #993300;
	font-size: 14px; font-weight:500;
    padding: 5px 15px;
    display: inline-block;
    border-radius: 2px;
    margin-bottom: 7px;
}


.button_event a:hover {
 color:#993300;
}

